-- MySQL dump 10.13  Distrib 8.0.34, for Linux (x86_64)
--
-- Host: localhost    Database: race
-- ------------------------------------------------------
-- Server version	8.0.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `race_schedules`
--

DROP TABLE IF EXISTS `race_schedules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `race_schedules` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `race_id` bigint DEFAULT NULL,
  `SCHEDULE_NO` varchar(64) DEFAULT NULL,
  `SCHEDULE_DATE` varchar(64) DEFAULT NULL,
  `CATEGORY` varchar(64) DEFAULT NULL,
  `RACE_TYPE` varchar(64) DEFAULT NULL,
  `TIME_LAP` varchar(64) DEFAULT NULL,
  `DESCR_J` varchar(64) DEFAULT NULL,
  `DESCR_E` varchar(64) DEFAULT NULL,
  `STATUS` varchar(64) DEFAULT NULL,
  `POS_1_NO` varchar(64) DEFAULT NULL,
  `POS_1_DRIVER_J` varchar(64) DEFAULT NULL,
  `POS_1_DRIVER_E` varchar(64) DEFAULT NULL,
  `POS_2_NO` varchar(64) DEFAULT NULL,
  `POS_2_DRIVER_J` varchar(64) DEFAULT NULL,
  `POS_2_DRIVER_E` varchar(64) DEFAULT NULL,
  `POS_3_NO` varchar(64) DEFAULT NULL,
  `POS_3_DRIVER_J` varchar(64) DEFAULT NULL,
  `POS_3_DRIVER_E` varchar(64) DEFAULT NULL,
  `LAP_BEST_NO` varchar(64) DEFAULT NULL,
  `LAP_BEST_DRIVER_J` varchar(64) DEFAULT NULL,
  `LAP_BEST_DRIVER_E` varchar(64) DEFAULT NULL,
  `LAP_BEST_TIME` varchar(64) DEFAULT NULL,
  `LAP_BEST_LAPS` varchar(64) DEFAULT NULL,
  `LAP_BEST_S1` varchar(64) DEFAULT NULL,
  `LAP_BEST_S2` varchar(64) DEFAULT NULL,
  `LAP_BEST_S3` varchar(64) DEFAULT NULL,
  `LAP_BEST_S4` varchar(64) DEFAULT NULL,
  `LAP_BEST_SPD` varchar(64) DEFAULT NULL,
  `S1_BEST_NO` varchar(64) DEFAULT NULL,
  `S1_BEST_DRIVER_J` varchar(64) DEFAULT NULL,
  `S1_BEST_DRIVER_E` varchar(64) DEFAULT NULL,
  `S1_BEST_TIME` varchar(64) DEFAULT NULL,
  `S1_BEST_LAPS` varchar(64) DEFAULT NULL,
  `S2_BEST_NO` varchar(64) DEFAULT NULL,
  `S2_BEST_DRIVER_J` varchar(64) DEFAULT NULL,
  `S2_BEST_DRIVER_E` varchar(64) DEFAULT NULL,
  `S2_BEST_TIME` varchar(64) DEFAULT NULL,
  `S2_BEST_LAPS` varchar(64) DEFAULT NULL,
  `S3_BEST_NO` varchar(64) DEFAULT NULL,
  `S3_BEST_DRIVER_J` varchar(64) DEFAULT NULL,
  `S3_BEST_DRIVER_E` varchar(64) DEFAULT NULL,
  `S3_BEST_TIME` varchar(64) DEFAULT NULL,
  `S3_BEST_LAPS` varchar(64) DEFAULT NULL,
  `S4_BEST_NO` varchar(64) DEFAULT NULL,
  `S4_BEST_DRIVER_J` varchar(64) DEFAULT NULL,
  `S4_BEST_DRIVER_E` varchar(64) DEFAULT NULL,
  `S4_BEST_TIME` varchar(64) DEFAULT NULL,
  `S4_BEST_LAPS` varchar(64) DEFAULT NULL,
  `SPD_BEST_NO` varchar(64) DEFAULT NULL,
  `SPD_BEST_DRIVER_J` varchar(64) DEFAULT NULL,
  `SPD_BEST_DRIVER_E` varchar(64) DEFAULT NULL,
  `SPD_BEST_KM` varchar(64) DEFAULT NULL,
  `SPD_BEST_LAPS` varchar(64) DEFAULT NULL,
  `CLASS_LIST` varchar(64) DEFAULT NULL,
  `modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-05-13 21:14:28
