-- MySQL dump 10.13  Distrib 8.0.34, for Linux (x86_64)
--
-- Host: localhost    Database: race
-- ------------------------------------------------------
-- Server version	8.0.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `race_cars`
--

DROP TABLE IF EXISTS `race_cars`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `race_cars` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `race_id` bigint DEFAULT NULL,
  `type` varchar(64) DEFAULT NULL,
  `REGNO` varchar(64) DEFAULT NULL,
  `START_POS` varchar(64) DEFAULT NULL,
  `START_CLASS_POS` varchar(64) DEFAULT NULL,
  `CARNO` varchar(64) DEFAULT NULL,
  `DRIVER_J` varchar(64) DEFAULT NULL,
  `DRIVER_E` varchar(64) DEFAULT NULL,
  `TEAM_J` varchar(64) DEFAULT NULL,
  `TEAM_E` varchar(64) DEFAULT NULL,
  `DRIVER_IDX` varchar(64) DEFAULT NULL,
  `TIRE` varchar(64) DEFAULT NULL,
  `MAKER` varchar(64) DEFAULT NULL,
  `RACE_CLASS` varchar(64) DEFAULT NULL,
  `LAPS` varchar(64) DEFAULT NULL,
  `TOTAL_TIME` varchar(64) DEFAULT NULL,
  `TOTAL_DISP` varchar(64) DEFAULT NULL,
  `GAP_ALL` varchar(64) DEFAULT NULL,
  `GAP_CLS` varchar(64) DEFAULT NULL,
  `DELAY_ALL` varchar(64) DEFAULT NULL,
  `DELAY_CLS` varchar(64) DEFAULT NULL,
  `LAST_TIME` varchar(64) DEFAULT NULL,
  `LAST_DISP` varchar(64) DEFAULT NULL,
  `LAST_FLAG` varchar(64) DEFAULT NULL,
  `SEC1_SEQ` varchar(64) DEFAULT NULL,
  `SEC1_TIME` varchar(64) DEFAULT NULL,
  `SEC1_DISP` varchar(64) DEFAULT NULL,
  `SEC1_FLAG` varchar(64) DEFAULT NULL,
  `SEC1_BEST_TIME` varchar(64) DEFAULT NULL,
  `SEC1_BEST_DISP` varchar(64) DEFAULT NULL,
  `SEC1_BEST_LAPS` varchar(64) DEFAULT NULL,
  `SEC2_SEQ` varchar(64) DEFAULT NULL,
  `SEC2_TIME` varchar(64) DEFAULT NULL,
  `SEC2_DISP` varchar(64) DEFAULT NULL,
  `SEC2_FLAG` varchar(64) DEFAULT NULL,
  `SEC2_BEST_TIME` varchar(64) DEFAULT NULL,
  `SEC2_BEST_DISP` varchar(64) DEFAULT NULL,
  `SEC2_BEST_LAPS` varchar(64) DEFAULT NULL,
  `SEC3_SEQ` varchar(64) DEFAULT NULL,
  `SEC3_TIME` varchar(64) DEFAULT NULL,
  `SEC3_DISP` varchar(64) DEFAULT NULL,
  `SEC3_FLAG` varchar(64) DEFAULT NULL,
  `SEC3_BEST_TIME` varchar(64) DEFAULT NULL,
  `SEC3_BEST_DISP` varchar(64) DEFAULT NULL,
  `SEC3_BEST_LAPS` varchar(64) DEFAULT NULL,
  `SEC4_SEQ` varchar(64) DEFAULT NULL,
  `SEC4_TIME` varchar(64) DEFAULT NULL,
  `SEC4_DISP` varchar(64) DEFAULT NULL,
  `SEC4_FLAG` varchar(64) DEFAULT NULL,
  `SEC4_BEST_TIME` varchar(64) DEFAULT NULL,
  `SEC4_BEST_DISP` varchar(64) DEFAULT NULL,
  `SEC4_BEST_LAPS` varchar(64) DEFAULT NULL,
  `SPEED` varchar(64) DEFAULT NULL,
  `SPEED_FLAG` varchar(64) DEFAULT NULL,
  `SPEED_BEST` varchar(64) DEFAULT NULL,
  `SPEED_BEST_LAPS` varchar(64) DEFAULT NULL,
  `BEST_TIME` varchar(64) DEFAULT NULL,
  `BEST_DISP` varchar(64) DEFAULT NULL,
  `BEST_LAPS` varchar(64) DEFAULT NULL,
  `BEST_TOTAL_TIME` varchar(64) DEFAULT NULL,
  `BEST2_TIME` varchar(64) DEFAULT NULL,
  `BEST2_LAPS` varchar(64) DEFAULT NULL,
  `BEST2_RANK` varchar(64) DEFAULT NULL,
  `PASSING_SECTOR` varchar(64) DEFAULT NULL,
  `PASSING_TOTAL` varchar(64) DEFAULT NULL,
  `STATUS` varchar(64) DEFAULT NULL,
  `PIT` varchar(64) DEFAULT NULL,
  `RUN_FLAG` varchar(64) DEFAULT NULL,
  `Q1_TIME` varchar(64) DEFAULT NULL,
  `QF_SEC1_TIME` varchar(64) DEFAULT NULL,
  `QF_SEC1_FLAG` varchar(64) DEFAULT NULL,
  `QF_SEC2_TIME` varchar(64) DEFAULT NULL,
  `QF_SEC2_FLAG` varchar(64) DEFAULT NULL,
  `QF_SEC3_TIME` varchar(64) DEFAULT NULL,
  `QF_SEC3_FLAG` varchar(64) DEFAULT NULL,
  `QF_SEC4_TIME` varchar(64) DEFAULT NULL,
  `QF_SEC4_FLAG` varchar(64) DEFAULT NULL,
  `modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8614 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-05-13 21:14:28
